using UnityEngine;
using System.Collections;

public class RotateTextToCamera : MonoBehaviour {

    public Transform cam;
    Vector3 flipVec;

	// Use this for initialization
	void Start ()
    {
        flipVec = new Vector3(0, 180, 0);
	}
	
	// Update is called once per frame
	void Update ()
    {
        transform.LookAt(cam);
        transform.Rotate(flipVec);
    }
}
